Impact analysis of New page reviewer userright change
Open, LowPublic

Description

Research page: https://meta.wikimedia.org/wiki/Research:New_page_reviewer_impact_analysis

In November 2016 new page patrolling on English Wikipedia was restricted to editors with a newly created user right called New Page Reviewer. In this study, we will assess the impact of this restriction on who is able to review new articles.

We want to know how this new restriction has affected:

  • the proportion of 'incorrect' review decisions by new page patrollers?
  • the number of re-reviews that patrollers perform?
  • the number of people who perform new page patrol?
  • the number of people eligible to perform new page patrol?
  • the rate at which new page patrollers can expect to eliminate the current backlog of unreviewed new articles?
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2017, 1:45 PM
Capt_Swing moved this task from Backlog to Staged on the Design-Research board.May 30 2017, 1:45 PM
Capt_Swing triaged this task as High priority.
Capt_Swing moved this task from Staged to In Progress on the Design-Research board.
DannyH moved this task from Untriaged to Analysis on the Community-Tech board.May 31 2017, 5:21 PM
DarTar moved this task from Staged to In Progress on the Research board.Jun 12 2017, 6:25 PM

Been working on this. See my work logs in the wiki page. I'm still working on some measurements of scale using the wmf.mediawiki_page_history table. I'll soon be working on tracking the status of page creators (autoconfirmed, autopatrolled, etc.) and then I'll work on intersecting with patrolling logs to answer the above questions.

gh87 updated the task description. (Show Details)Jun 29 2017, 3:55 AM
leila added a subscriber: leila.Jul 10 2017, 6:05 PM

I'm moving this to Staged based on the backlog grooming meeting discussion today and the discussion with Jonathan. Please feel free to move the task to the appropriate column with the status of it changes.

leila moved this task from In Progress to Staged on the Research board.Jul 10 2017, 6:05 PM
Capt_Swing moved this task from Staged to In Progress on the Research board.Jul 17 2017, 9:22 PM
ggellerman moved this task from In Progress to Radar on the Design-Research board.Jul 21 2017, 9:37 PM
Capt_Swing moved this task from In Progress to Blocked on the Research board.Aug 22 2017, 6:39 PM
Capt_Swing lowered the priority of this task from High to Low.

Blocked on time. Lowered priority because Nettrom's work addresses several related questions, tho it doesn't address this question directly.

Just a head's up that we've rephrased our hypotheses around patroller workload since the start of the ACTRIAL project, and "number of active patrollers" is now one of our measurements together with a few related ones. Ref hypotheses 9–13 on our project page: https://meta.wikimedia.org/wiki/Research:Autoconfirmed_article_creation_trial I plan to reuse your query for counting number of active patrollers, thanks!

While we're looking at different aspects around the same process, I might end up having some interesting data.